Alias /buildbot/ /usr/local/www/buildbot/
<Directory /usr/local/www/buildbot/>
  Order allow,deny
  Allow from all
  IndexOptions HTMLTable NameWidth=* VersionSort
</Directory>

# Hack to ``dynamically create the files''
#Alias /d/wlheatmap/tile/fixed/wl-only /usr/local/var/django/tile/fixed/wl-only
#<Directory /usr/local/var/django/tile/fixed/wl-only>
#   Order deny,allow
#   Allow from all
#   RewriteEngine on
#   RewriteBase /d/wlheatmap/tile/fixed/wl-only
#   RewriteCond %{REQUEST_FILENAME} !-f
#   RewriteCond %{REQUEST_FILENAME} !-d
#   RewriteRule ^(.*)$ /d/wlheatmap/tile/fixed/wl-only/$1 [PT,QSA]
#</Directory>

Alias /d/static /usr/home/rvdzwet/django_gheat/sitestatic
WSGIScriptAlias /d /usr/home/rvdzwet/django_gheat/django.wsgi
<Directory /usr/home/rvdzwet/django_gheat>
  Order allow,deny
  Allow from all
</Directory>

<Proxy balancer://osmcluster>
  BalancerMember http://a.tile.openstreetmap.org:80 max=1
  BalancerMember http://b.tile.openstreetmap.org:80 max=1
  BalancerMember http://c.tile.openstreetmap.org:80 max=1
</Proxy>
# Example /7/63/43.png
ProxyPassMatch ^/osm-tile-proxy/(\d{1,2}/\d{1,6}/\d{1,6}\.png)$ balancer://osmcluster/$1 lbmethod=byrequests
CacheEnable disk /osm-tile-proxy/
CacheEnable disk /d/wlheatmap/tile/


# 1 week
CacheDefaultExpire 604800
CacheRoot "/usr/local/var//apache/cache/"
CacheDirLevels 2
CacheDirLength 1
CacheMaxFileSize 1000000
CacheMinFileSize 1
CacheIgnoreCacheControl On
CacheIgnoreNoLastMod On
CacheIgnoreQueryString Off
CacheIgnoreHeaders None
CacheLastModifiedFactor 0.1
CacheMaxExpire 86400
CacheStoreNoStore On
CacheStorePrivate On


<Location /balancer-manager>
  SetHandler balancer-manager
  
  Order Deny,Allow
  Allow from all
</Location> 

